Bug 516457 - Many of plug-ins need a version increase

Change-Id: Icfd7b34c44a560a26ab8c701513ff6611e500f99
2 files changed
tree: 21002ae526f8a31f010c16ec906b8adfd6033868
  1. .gitignore
  2. CONTRIBUTING
  3. ant/
  4. platform/
  5. pom.xml
  6. update/